无法选择数据库适配器,哪位大佬能帮帮我

解决您在不同平台环境下遇到的安装和升级问题

无法选择数据库适配器,哪位大佬能帮帮我

帖子kashen01 » 2018年 12月 10日 22:55

php.ini已经拓展了
extension=pdo_firebird
extension=pdo_mysql
extension=pdo_oci
extension=pdo_odbc
extension=pdo_pgsql
extension=pdo_sqlite

Mysql 和 Apache都启动了 找不到原因 求大神帮帮我!!!
万分感谢
附件
360桌面截图20181210225348.jpg
360桌面截图20181210225348.jpg (28.53 KiB) 被浏览 481 次
kashen01
 
帖子: 1
注册: 2018年 12月 10日 22:43

回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客